.imgbox_icon{
    color: #005bb6;
}

.active a{
    background-color: #337ab7;
    border-color: #337ab7;
}

.page-item:hover a{
    background-color: #337ab7 !important;
}

ul.main-menu li a:hover{
    color: #2974c1;
}
.leftBtn,.rightBtn{
    color: #005bb6;
}
.companyIntrouct .more-btn,.topTitle .more-btn,.com-bg .img-info .info .btn .more-btn {
    background: #006bb6;
}

.searchTabBox .search_ul{
    background: #005bb6;
}
.search_btn{
    color: #005bb6;
}

.imgnews-box .swiper-slide-active .imgnews-info {
    background-color: #00A4DD;
}
.imgnews-box .imgnews-info {
    background-color: #9FA0A0;
}
.infoBox .infoRow {
    border-bottom: 1px solid #005BB6;
}
.infoBox .info-lcol {
    color: #005BB6;
    border-right: 1px solid #005BB6;
}
.infoBox .infoDate {
    color: #005BB6;
}

.main-menu-area .main-menu .active-page a {
    color: #0442a0;
}

.mainBox .itemRow{
    background-color: rgba(255, 255, 255, 0.15);
}

.com-bg .wrapper .c-num .c-item {
    color: #005BB6;
    border-bottom: 1px solid #005BB6;
}<!--0.00013613700866699-->